na   Mixins
  ---------------------------
*/
/*
  ---------------------------
   Resets
  ---------------------------
*/
body {
  font-size: 16px;
  line-height: 120%;
}



*:focus {
  outline: none !important;
  text-decoration: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
a,
p,
img {
  padding: 0;
  margin: 0;
}

a {
  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

iframe{
  width: 100%;
  border: 1px solid #c1d0c1;
}

a:hover,
a:active,
btn:hover,
btn:active {
  text-decoration: none;
}

.btn {
  border-radius: 0;
}

ul {
  list-style-type: none;
}

.mt-30 {
  margin-top: 30px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mr-30 {
  margin-right: 30px;
}

.mr-8 {
  margin-right: 8px;
}

.ml-30 {
  margin-left: 30px;
}

.mt-15 {
  margin-top: 15px;
}

.mb-15 {
  margin-bottom: 15px;
}

.mr-15 {
  margin-right: 15px;
}

.ml-15 {
  margin-left: 15px;
}

.mt-40 {
  margin-top: 40px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mr-40 {
  margin-right: 40px;
}

.ml-40 {
  margin-left: 40px;
}

.p-0 {
  padding: 0;
}

.pl-0 {
  padding-left: 0;
}

.pr-0 {
  padding-right: 0;
}

.pt-0 {
  padding-top: 0;
}

.pb-0 {
  padding-bottom: 0;
}

@media screen and (max-width: 767px) {
  .xs-mt-30 {
    margin-top: 30px;
  }

  .xs-mb-30 {
    margin-bottom: 30px;
  }

  .xs-mr-30 {
    margin-right: 30px;
  }

  .xs-ml-30 {
    margin-left: 30px;
  }

  .xs-mt-15 {
    margin-top: 15px;
  }

  .xs-mb-15 {
    margin-bottom: 15px;
  }

  .xs-mr-15 {
    margin-right: 15px;
  }

  .xs-ml-15 {
    margin-left: 15px;
  }

  .xs-mt-40 {
    margin-top: 40px;
  }

  .xs-mb-40 {
    margin-bottom: 40px;
  }

  .xs-mr-40 {
    margin-right: 40px;
  }

  .xs-ml-40 {
    margin-left: 40px;
  }

  .xs-p-0 {
    padding: 0;
  }

  .xs-pl-0 {
    padding-left: 0;
  }

  .xs-pr-0 {
    padding-right: 0;
  }

  .xs-pt-0 {
    padding-top: 0;
  }

  .xs-pb-0 {
    padding-bottom: 0;
  }

  .xs-no-gutter>[class*='col-'] {
    padding-right: 0;
  }
}

@media screen and (max-width: 992px) {
  .sm-mt-30 {
    margin-top: 30px;
  }

  .sm-mb-30 {
    margin-bottom: 30px;
  }

  .sm-mr-30 {
    margin-right: 30px;
  }

  .sm-ml-30 {
    margin-left: 30px;
  }

  .sm-mt-15 {
    margin-top: 15px;
  }

  .sm-mb-15 {
    margin-bottom: 15px;
  }

  .sm-mr-15 {
    margin-right: 15px;
  }

  .sm-ml-15 {
    margin-left: 15px;
  }

  .sm-mt-40 {
    margin-top: 40px;
  }

  .sm-mb-40 {
    margin-bottom: 40px;
  }

  .sm-mr-40 {
    margin-right: 40px;
  }

  .sm-ml-40 {
    margin-left: 40px;
  }

  .sm-p-0 {
    padding: 0;
  }

  .sm-pl-0 {
    padding-left: 0;
  }

  .sm-pr-0 {
    padding-right: 0;
  }

  .sm-pt-0 {
    padding-top: 0;
  }

  .sm-pb-0 {
    padding-bottom: 0;
  }

  .sm-no-gutter>[class*='col-'] {
    padding-right: 0;
  }
}

@media screen and (min-width: 992px) {
  .md-mt-30 {
    margin-top: 30px;
  }

  .md-mb-30 {
    margin-bottom: 30px;
  }

  .md-mr-30 {
    margin-right: 30px;
  }

  .md-ml-30 {
    margin-left: 30px;
  }

  .md-mt-15 {
    margin-top: 15px;
  }

  .md-mb-15 {
    margin-bottom: 15px;
  }

  .md-mr-15 {
    margin-right: 15px;
  }

  .md-ml-15 {
    margin-left: 15px;
  }

  .md-mt-40 {
    margin-top: 40px;
  }

  .md-mb-40 {
    margin-bottom: 40px;
  }

  .md-mr-40 {
    margin-right: 40px;
  }

  .md-ml-40 {
    margin-left: 40px;
  }

  .md-p-0 {
    padding: 0;
  }

  .md-mr--30 {
    margin-right: -30px;
  }

  .md-pl-0 {
    padding-left: 0;
  }

  .md-pr-0 {
    padding-right: 0 !important;
  }

  .md-pt-0 {
    padding-top: 0;
  }

  .md-pb-0 {
    padding-bottom: 0;
  }

  .md-no-gutter>[class*='col-'] {
    padding-right: 0;
  }
}

@media screen and (min-width: 992px) {
  .p-l-15 {
    padding-left: 7.5px;
  }

  .p-r-15 {
    padding-right: 7.5px;
  }

  .p-t-15 {
    padding-top: -15px;
  }

  .p-b-15 {
    padding-bottom: -15px;
  }
}

.m-t-30 {
  margin-top: 30px;
}

.dropdown-menu {
  padding-bottom: 0;
}

@media screen and (max-width: 992px) {
  div[class*=sm-align] {
    text-align: center;
  }
}

.row.is-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.row.is-flex>[class*='col-'] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

/*
* And with max cross-browser enabled.
* Nobody should ever write this by hand. 
* Use a preprocesser with autoprefixing.
*/
.row.is-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.row.is-flex>[class*='col-'] {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

@media only screen and (min-width: 768px) {
  .is-table-row {
    display: table;
  }

  .is-table-row [class*="col-"] {
    float: none;
    display: table-cell;
    vertical-align: top;
  }
}

.no-border {
  border: none !important;
}

/*=============================================
Global Css
=============================================*/
body {
  position: relative;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1px;
  color: #333;
  min-height: 100%;
  font-size: 13px;
}



.pr-10 {
  padding-right: 10px;
}

.pl-10 {
  padding-left: 10px;
}

.mt-30 {
  margin-top: 30px;
}

/*=============================================
Navbar
=============================================*/
:root{
  --color-white:white;
}
.navbar-main {
  position: fixed;
  top: 0;
  z-index: 99;
  width: 100%;
  background-color: rgb(39 62 163 / 91%);
}


.navbar-main .navbar {
  padding: 0 1rem;
}

.navbar-main .navbar .navbar-brand img {
    height: 90px;
    width: 95px;
    border-radius: 50%;
}

/*.navbar-main .navbar .navbar-brand img {*/
/*    height: 90px;*/
/*    width: 300px;*/
/*}*/

.navbar-main .navbar .navbar-brand .logo-text{
    font-weight: 600;
    text-shadow: 2px 2px #03a1e5;
    color: #f0f3f5;
    margin-top: 30px;
    margin-left: 25px;
    font-size: 23px;
}


.navbar-main .navbar .navbar-toggler {
  color: #089ce8;
}

.navbar-main .navbar .navbar-collapse {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.navbar-main .navbar .navbar-collapse .navbar-nav .nav-item .nav-link {
  font-size: 15px;
  font-weight: 400;
  padding: 35px 20px;
  color: #fff;
  border-bottom: solid 2px transparent;
}

.navbar-main .navbar .navbar-collapse .navbar-nav .nav-item .nav-link:hover {
  /* border-color: #ed0c0b; */
  color: #089ce8;
}

.navbar-main .navbar .navbar-collapse .navbar-nav .nav-item.active .nav-link {

  color: #089ce8;
}

.pl-0 {
  padding-left: 0;
}

.pr-0 {
  padding-right: 0;
}

.banner-section {
  height: 550px;
  margin-bottom: 130px;
  position: relative;
}

.banner-section .advertise-banner{
 position: relative;
    padding: 10px;
}

.banner-section .advertise-banner img{
  
    height: 130px;
    object-fit: contain;
    object-position: center;
    position: absolute;
    top: 15px;
    left: 50%;
    transform: translate(-50%,-50%);
}

.banner-section .carousel-inner .carousel-item{
  height: 550px;
  position: relative;
}

.banner-section .carousel-inner .carousel-item .carousel-title{
  position: absolute;
    bottom: 12%;
    left: 50%;
    transform: translate(-50%);
    font-size: -19px;
    line-height: 1.2;
    background: #ffffffd6;
    padding: 15px;
    /* width: 900px; */
    width: 70%;
}

.banner-section .carousel-inner .carousel-item .carousel-title .nav-link{
  color: #fff;
  font-weight: 600;
  background: #099ae0;
  margin-bottom: 10px;
  padding-left: 36px;
    padding-right: 36px;
}

.btn-search{
    background: #0b9de7d4;
    color: #fff;
    padding: 6px 8px;
    height: 40px;
    width: 40px;
}

.btn-search:hover{
    background: #fff;
    color: #0b9de7d4;
    border: 1px solid #0b9de7d4;
}

.fa-search{
  font-size: 18px!important;
    margin-top: 2px;
}


.body-content{
  min-height: 100px;
}

.about-bg{
  background: url('/assets/images/service/training.png'); 
  
}

.contact-bg{
  background: url('/assets/images/service/documents.jpg'); 
}

.properties-bg{
  background: url('/assets/images/pagebanner.jpg'); 
}


.back-image{
  background-repeat: no-repeat;
    background-attachment: fixed!important;
    background-size: cover!important;
    background-position: center!important;
  position: relative;
   box-shadow: inset 0 0 250px 250px rgba(0,0,0,0.2);
}




.about-content{
    position: relative;
    /* font-size: 15px; */
    padding: 16px;
    text-align: justify;
    margin-bottom: 20px;
}

.team-section{
  position: relative;
  margin-top: 24px;
  padding: 16px;
  text-align: justify;
  margin-bottom: 20px;
}

.team-section .team-head-title{
    text-align: center;
    font-weight: 600;
    margin-bottom: 10px;
}

.team-section .card{
  border: none;
}

.team-image{
  text-align: center;
  padding: 8px;

}

.team-image img{
  border-radius:50%;
}

 

.map-section{
  
  margin-bottom: 22px;
  width: 100%;

}

.map-section .map-part{
  position: relative;
}

.map-part .address-section {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 230;
  height: 100%;
  background-color: #292724de;
  color: #dee2e6;
  width: 33%;
  padding: 16px;
  line-height: 1.8;
}

.contact-section{
    margin-top: 22px;
    margin-bottom: 26px;
}

.service-section{

  margin-bottom: 22px;

}

.service-section .card-header{
  background: #bb8606;
    color: #fff;
    cursor: pointer;
}

.service-section .card-header:hover{
  color: #444;
}

.service-section button{
  color: #fff;
}



.property-list-section{
  position: relative;
  /* font-size: 15px; */
  padding: 16px;
  text-align: justify;
  margin-bottom: 20px;
}

.property-list-section .document-head-title{
    text-align: center;
    font-weight: 500;
    margin-bottom: 22px;
}

.property-list-section .card{
  margin-bottom: 40px;
  /* border: 1px solid rgb(245, 245, 245); */
  min-height: 180px;
  border: none!important;
  /* background: aliceblue; */
}

.property-image{
  position: relative;
}

.property-image .listing-name{
  position: absolute;
    top: 0;
    left: 0;
    border: 1px solid #0d98e4;
    background: #0d98e4;
    color: #fff;
    /* width: 85px; */
    font-size: 16px;
    padding: 4px;
}
.property-image .listing-sale{
  position: absolute;
    top: 0;
    right: 0;
    border: 1px solid #2d42a5;
    background: #2d42a5;
    color: #fff;
    /* width: 85px; */
    font-size: 16px;
    padding: 4px;
}

.property-list-section .card-body{
  padding: 0!important;
  margin-bottom: 16px;
}

.property-list-section .card-body .address-list{
  margin-bottom: 16px;
}

.property-list-section .card-body .area-section{
  height: 24px;
    /* align-items: center; */
  padding: 5px;
  margin-top:10px;
  font-weight:600;
  color: #333;
  font-size: 16px;
}

.property-list-section .card-body .facility-icons{
  font-weight: 600;
}


.property-list-section .card-title{
  text-align: center;
    font-size: 18px;
    font-weight: 600;
    margin-top: 10px;
    width: 100%;
    padding-bottom: 5px;
    border-bottom: 1px solid #fff;
}

.property-list-section .card-body{
  font-size: 14px;
  /* padding: 5px 16px 5px 16px; */
}

.property-list-section .card-body .image-title{

  margin-top: 12px;
  margin-bottom: 12px;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;

} 

.property-list-section .card-body .image-title>a{
    color: #000!important;
}

.property-list-section .card-body .image-title>a:hover{
  color: #0d9be7!important;
}


.property-list-section .property-price{
  font-size: 16px;
    font-weight: 600;
    color: #0d9be7;
    margin-top: 16px;
    margin-bottom: 16px;
}

.property-list-section .card-footer{
  padding: 0;
    background-color: #fff;
    border-top: 1px solid rgba(0,0,0,.125);
    font-size: 14px!important;
}

.property-list-section .card-footer .left{
  padding-top: 10px;

}

.property-list-section ul{
  line-height: 1.8;
}

.property-detail-section .photos-section{
  width: 100%!important;
    margin-bottom: 40px;
}

.property-detail-section .property-description{
    margin-top: 22px;
    margin-bottom: 40px;
    font-size: 14px;
    border: 1px solid #33333314;
    padding: 22px;
    line-height: 1.2;
}

.property-detail-section .other-details{

  margin-bottom: 40px;
}

.property-detail-section .other-details h6{
 
  color: #333;
  font-weight: 500;
  margin-bottom: 16px;
  text-decoration: underline;

}

.property-detail-section .other-details ul{
  line-height: 2.0;
}

.property-detail-section .other-details ul span{
  font-weight: 600;
}

.propert-detail-content .main-title{
  font-size: 28px;
    line-height: 1.5;
    font-weight: 600;
    color: #333;
    margin-bottom: 22px;
}
.propert-detail-content .location{

  font-size: 16px;
    margin-bottom: 22px;
}


.propert-detail-content .property-code, .propert-detail-content .property-type{

    font-size: 16px;
    margin-bottom: 22px;
}

.propert-detail-content .property-code>span, .propert-detail-content .property-type>span, .propert-detail-content .location>span{
    font-weight: 500;
}

.propert-detail-content .property-price{

    font-size: 20px;
    margin-bottom: 22px;
    /* color: #089fe7; */
    font-weight: 600;

}

.propert-detail-content .facility-icons{
    margin-bottom: 22px;
    font-size: 16px;
  }



.propert-detail-content .facility-icon li{
    font-size: 22px!important;
}

.propert-detail-content .owner-information .owner-details{
  color: #333;
    margin-bottom: 16px;
    font-weight: 500;
    font-size: 18px;
    text-decoration: underline;
}

.propert-detail-content .owner-information .owner-details .left{
    font-size: 16px;
    margin-bottom: 22px;
}

.service-button{
  background: #c10c14;
  color: #fff;
  border-radius: 2px;
}

.service-button:hover{
  background: #3e0a0c;
    color: #fff;
}

.accordion>.card:not(:last-of-type) {
  border-bottom: 1px solid #fff!important;
  
}


.page-banner{
  min-height: 250px;
  position: relative;
  margin-bottom: 44px;
}

.page-banner .banner-title{
  position: absolute;
    top: 60%;
    left: 50%;
    font-size: 42px;
    color: #0d9be7;
    text-shadow: 2px 2px #f6f6f7;
    font-weight: 500;
  transform: translate(-50%);
}

.footer-section {
  background-color: rgb(39 62 163);
  position: relative;
  left: 0;
  bottom: 0;
  height:auto;
  width: 100%;
  overflow: hidden;
  padding: 32px;
  color: #fff;
}

.footer-section .contact-section{
    line-height: 1.5;
}

.footer-section .footer__title{
  margin-bottom: 24px;
    font-weight: 600;
    font-size: 16px;
}

.footer-section .footer__title>span{
  background: #0d258e96;
  padding: 10px;
}

.footer-section .footer-sub-list{
  
    font-size: 14px;
    margin-bottom: 8px;
    /* font-weight: 600; */
}



.footer-logo-text{
   color: #fff;
   font-weight: 600;
   font-size: 16px;
}
.footer-section .image-text p{
  font-size: 16px;
  line-height: 1.5;
}

.footer-section .footer-sub-list a{
  color: #fff;
}

.footer-section .footer-sub-list a:hover{
  color: #0d9be7;;
}

.subscribe-button{
  background: #0d9be7;
  color: #fff;
  border-radius: 2px;
}

.subscribe-button:hover{
  background: #fff!important;
    color: #0d9be7;
    border: 1px solid #0d9be7;
}

.footer-section .image-section{
    text-align: center;
}

.footer-section .image-section img{
  border-radius: 85px;
}

.footer-section .image-text{
   font-size: 12px;
    text-align: center;
    padding-top: 5px;
}

.footer-bottom-section{
  height: 46px;
    position: relative;
    background: #0d9be7;
    color: #fff;
}

.footer-bottom-section .footer-bottom-text{
  padding-top: 15px ;
  font-size: 12px;
  position: relative;
}

.footer-bottom-section .footer-bottom-text p{
  position: absolute;
    right: 0;
    bottom: 0px;
}

.footer-bottom-section .footer-bottom-text a{
  color:#fff
}

.footer-bottom-section .footer-bottom-text a:hover{
  color:#c10c14;
}



.client-country{
   text-align: center;
    margin-bottom: 36px;
    color: #089ce8;
   
}
  .separator{
    width: 34%;
    left: 50%;
    position: absolute;
    color: white;
    border: 1px solid #a7aed4;;
    transform: translate(-50%);
}


.client-section .carousel-inner .carousel-item img{
  height: 150px;
}

.address-section>ul{
  line-height: 2.0;
} 
.address-section a{
    color: #333!important;
    font-weight: 500;
}

.address-section a:hover{
  color: #089ce8!important;
}

.component--swiper.component--hero .gallery-thumbs-controller .swiper-slide {
  opacity: 0.8;
}

.component--swiper.component--hero .gallery-thumbs-controller .swiper-slide-thumb-active {
  opacity: 1;
  border: 2px solid black;
}

.component--swiper.component--hero .gallery-top .swiper-slide {
  background-size: contain;
  background-color: #222;
}
  

.pricing-details{
  border: 2px solid #8e0d061a;
}

.head-description{
  margin-bottom: 16px;
}


.pricing-details .pricing-title, .pricing-details .pricing-rate {
  text-align: center;
  padding-top: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid #fff;
  background: #3cb54c;

}

.pricing-details .pricing-description ul>li {
  padding:8px;
  border-bottom: 1px solid #3cb54c;

}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #495057!important;
  background-color: #fff!important;
}